/* Class = "NSTextFieldCell"; title = "Use plain English to enter your events."; ObjectID = "31"; */
"31.title" = "utilizza un Italiano semplice per inserire i tuoi eventi.";

/* Class = "NSButtonCell"; title = "Let’s Go!"; ObjectID = "35"; */
"35.title" = "Andiamo!";

/* Class = "NSTextFieldCell"; title = "To open Fantastical’s mini window, click the menu bar icon or press control-option-space."; ObjectID = "39"; */
"39.title" = "Per aprire la mini finestra di Fantastical, fai click sull'icona nella barra menu o premi control-alt-spazio.";

/* Class = "NSTextFieldCell"; title = "Welcome to"; ObjectID = "44"; */
"44.title" = "Benvenuto a";

/* Class = "NSTextFieldCell"; title = "Fantastical 2"; ObjectID = "D81-sa-ano"; */
"D81-sa-ano.title" = "Fantastical 2";

/* Class = "NSTextFieldCell"; title = "Lunch with John at 1"; ObjectID = "arP-gU-LP5"; */
"arP-gU-LP5.title" = "Pranzo con Marco all'1";
